How to compile the APC module to the LAMPP ?? ERROR

Problems with the Linux version of XAMPP, questions, comments, and anything related.

How to compile the APC module to the LAMPP ?? ERROR

Postby whistle » 03. July 2007 03:21

I do this but cannot compile it . Could anyone help me to do this ?

the ERROR is :

Sorry, I was not able to successfully run APXS. Possible reasons:

1. Perl is not installed;
2. Apache was not compiled with DSO support (--enable-module=so);
3. 'apxs' is not in your path. Try to use --with-apxs=/path/to/apxs
The output of /opt/lampp/bin/apxs follows
cannot open /opt/lampp/build/config_vars.mk: No such file or directory at /opt/lampp/bin/apxs line 218.
configure: error: Aborting
whistle
 
Posts: 1
Joined: 03. July 2007 03:15

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 2 guests